.error input, input.error, .error textarea, textarea.error, select.error {
    border-color: #C60F13 !important;
    background-color: rgba(198, 15, 19, 0.1) !important;
}

/** ######################## GENERAL CSS ############################**/
div.loading{
    background:url(../images/ajax-loader.gif) no-repeat left center; height: 20px;
    padding-left: 20px; color: gray; font-size: 11px; text-align: left; line-height:20px;
}
div.error, div.Error{
    background:url(../images/exclamation.png) no-repeat left center; height: 20px;
    padding-left: 20px; color: red; font-size: 11px; text-align: left; line-height:20px;
}
div.done, div.Done{
    background:url(../images/accept.png) no-repeat left center; height: 20px;
    padding-left: 20px; color: green; font-size: 11px; text-align: left; line-height:20px;
}
.animate{
    -webkit-transition: all 0.15s ease-in-out;
  	-moz-transition:    all 0.15s ease-in-out;
  	-ms-transition:     all 0.15s ease-in-out;
  	-o-transition:      all 0.15s ease-in-out;
}

/*=======================================
HEADER 									=
=======================================*/
.topbar{
	padding-top: 16px;
	position: absolute;
	top: 0;
	min-width: 100%;
	z-index: 2;
}
.topbar  .logo{
	float: left;
}
.topbar  .logo > img{
	width: 215px;
}
.topbar  .menu{
	float: right;
}
.topbar .menu .toggle-menu{
	color: white;
	font-size: 30px;
	font-weight: 900;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition:    all 0.3s ease-in-out;
  	-ms-transition:     all 0.3s ease-in-out;
  	-o-transition:      all 0.3s ease-in-out;

}

.topbar .menu .toggle-menu.closed{
	opacity: 1;
    cursor: pointer;
}

.topbar .menu .toggle-menu.hide{
	margin-top: -150px;
}

.topbar .menu .toggle-menu:before{
	content: 'h';
	margin-right: 4px;
	font-family: "app-icons";
	font-weight: 300;
	font-size: 20px;
}

.main-menu{
	margin-left: 0px;
	color: white;
	position: fixed;
	height: 100%;
	background: rgba(0,0,0,0.9);
	top: 0;
	left: 100%;
	padding: 20px 20px 10px 20px;
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition:    all 0.3s ease-in-out;
  -ms-transition:     all 0.3s ease-in-out;
  -o-transition:      all 0.3s ease-in-out;

}
.main-menu .wrapper-menu{
	height: 100%;
	margin-bottom: -50px;
}

.wrapper-menu:after {
  content: "";
  display: block;
}
.main-menu .closer{
	font-family: 'Raleway';
	font-size: 20px;
	font-weight: 900;
	text-align: right;
	display: block;
	float: right;
	margin-bottom: 40px;
}

.main-menu .navigation{
	padding: 0px;
	list-style-position: inside;
	font-family: "Raleway";
	font-weight: 300;
	font-size: 17px;
	display: block;
	width: 200px;
}
.main-menu .navigation li{
	margin-bottom: 	28px;
    padding-left: 15px;
    position: relative;
	display: block;
    cursor: pointer;
}
.main-menu .navigation li ul{
    padding: 10px;
    background: gray;
    position: absolute;
    left: 0;
    height: 0;
    width: 0px;
    overflow: hidden;
    opacity: 0;
}
.main-menu .navigation li ul li{
    margin: 0px;
    color: white;
    text-align: left;
    padding: 5px 10px;
    font-size: 14px;
}
.main-menu .navigation li ul li a{
    width: 100%;
    display: block;
}
.main-menu .navigation li ul li:hover{
    background: black;
    padding: 5px 10px;
}

.main-menu .navigation li:hover{
    padding-left: 5px;
}
.main-menu .navigation li:hover > ul{
    display: block;
    opacity: 1;
    height: auto;
    min-width: 220px;
	width: auto;
    z-index: 9;
}


.bottom-logo, .page-wrap:after {
  /* .push must be the same height as footer */
	height: 50px;
}
.bottom-logo{
	font-size: 13px;
	line-height: 14px;
	text-align: center;
	width: 100%;
}

.home-top{	
	position:relative;
	background-size: cover;
	background-position: top center;
	background-repeat: repeat;
}
.home-top-header{
	padding-top: 100px;
	min-width: 980px;
	min-height: 600px;
}
.home-top-actions{
	height: 150px;
	background: #fae100;;;
}

.home-top-actions .button-tool{
	width: 14.2%;
	text-align: center;
	float: left;
}
.button-tool{
	display: block;
	text-align: center;
	height: 150px;
	padding-top: 10px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition:    all 0.3s ease-out;
  -ms-transition:     all 0.3s ease-out;
  -o-transition:      all 0.3s ease-out;
	background: #fae100;

}

.button-tool:hover{
	margin-top: -40px;
}
.button-tool > .inner{
	height: 100%;
	width: 100%;
	position: relative;
}
.button-tool .inner:before,
.button-tool .inner:after{
	opacity: 0;
	position: absolute;
	content: "";
	display: block;
	top: 0px;
	width: 8px;
	height: 100%;
	z-index: 2;
	background: red;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition:    opacity 0.3s ease-out;
  -ms-transition:     opacity 0.3s ease-out;
  -o-transition:      opacity 0.3s ease-out;
}
.button-tool .inner:before{
	left: 0px;
	margin-left: -8px;
	background: url(../img/left-shadow.png) left top no-repeat;
	background-size: 100% 100%;
}

.button-tool .inner:after{
	right: 0px;
	margin-right: -8px;
	background: url(../img/right-shadow.png) left top no-repeat;
	background-size: 100% 100%;
}

.button-tool .inner:hover:before,
.button-tool .inner:hover:after{
	opacity: 1;
	/*width: 5px;*/
}

.button-tool .icon{
	color: #313131;
	font-size: 60px;
	font-family: "app-icons";
	/*padding-bottom: 8px;*/
}
.button-tool .text{

	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	line-height: 13px;
	letter-spacing: 1px;
	font-weight: 900;
	text-transform: uppercase;
	color:#313131;
}

.nuestros-programas{
	font-family: 'Raleway';
	font-weight: 300;
	font-size: 19px;
	bottom: 100%;
	color: #fae100 !important;
	vertical-align: top;
	text-transform: uppercase;
	position: absolute;
}
.nuestros-programas:before{
	font-family: Times;
	content: "\2193";
	font-size: 150%;
	font-weight: 100;
	letter-spacing: 0px;
	margin-right: -5px;
	display: inline-block;
}


/*======================================
INDEX
=========================================*/
.form-top{
	padding: 20px;
	background: white;
	width: 650px;
}

.social-media-bar{
	background: #5f5f5f;
	color: white;
}

.bx-wrapper .bx-viewport{

	moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.bx-controls-direction{
	display: none;
}

/*======================================
FOOTER
=========================================*/
footer{
	color: white;
}
footer .top{
	background: #313131;
}

footer .top .logo{
	width: 200px;
}
footer .top .info{
	font-size: 12px;
	line-height: 13px;
	background: url(../img/left-bar.png) top left no-repeat;
}
footer .top .info h2{
	font-size: 16px;
	line-height: 16px;
	font-family: 'Oswald';
	margin: 0px;
	margin-bottom: 7px;

}
footer .bottom{
	padding: 5px 0px;
	background: black
}
.copy{
	font-size: 12px;
    margin-right: 140px;
}
/*====================================================*/

.banner-top{
	height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

/*=====================================================*/
/*SERVICIONS INDIVIDUAL 								*/
/*=====================================================*/
.info-step{
	text-align: center;
	width: 220px;
	margin: 0 auto;
}

.info-step:after{
	content: url(../img/yellow-arrow.png);
	display: block;
	width: 61px;
	height: 43px;
	position: absolute;
	top: 50% ;
	left: 100%;
	margin-top: -22px;
	margin-left: -35px;

}

.info-step.last-child:after{
	display: none;

}
.info-step .icon{
	font-family: "app-icons";
	font-size: 65px;
}

.info-step .title{
	font-size: 22px;
	font-weight: 900;
	font-family: "Raleway"
}
.info-step .text{
	padding-top: 10px;
	font-family: "Raleway";
	font-size: 13px;
	line-height: 13px;
}
.quiero-donar{
	margin-bottom: 30px;
}
.quiero-donar .quiero-donar-actions{
	width: 100%;
	margin-top: 80px;
	background: #fae100;
	padding: 15px;
	height: 150px;
	display: table;
	table-layout: fixed;
}
.quiero-donar .quiero-donar-actions > div{
	display: table-cell;
	vertical-align: top;
}

.quiero-donar .quiero-donar-actions .title{
	width: 230px;
}
.quiero-donar .quiero-donar-actions .title h1{
	margin: 0;
	font-size: 30px;
	line-height: 32px;
	font-weight: 900;

}
.quiero-donar .quiero-donar-actions .boy{
	position: relative;
	width: 175px;
}
.quiero-donar .quiero-donar-actions .boy img{
	top: -80px;
	left: 0px;
	position: absolute;

}
.quiero-donar .quiero-donar-actions .form .especie{
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 900;
	text-decoration: underline;

}
.quiero-donar .quiero-donar-legal{
	width: 100%;
	display: table;
	table-layout: fixed;
}
.quiero-donar .quiero-donar-legal > div{
	display: table-cell;
}
.quiero-donar .quiero-donar-legal > .text{
	padding: 20px;

	font-size: 13px;
}
.quiero-donar .quiero-donar-legal > .space{

	width: 195px;
}

.blue-lg-bottom{
	background: #2d4459;
	padding: 4px;
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	display: block;
	color: white !important;

}

.blue-lg-bottom .inner{
	border: 1px solid white;
}

/*===========================================
NOTICIAS
=============================================*/
/*.contenido .corta{ font-size: 13px; line-height: 14px; }*/
.filter{
	text-align: center;
	font-size: 18px;
	color: #909090;
	text-transform: uppercase;
}
.filter .title{
	display: inline-block;
	font-weight: 900;
}

.filter ul {
	padding-left: 20px;
	display: inline-block;
}

.filter ul li{
	font-weight: 300px;
	display: inline-block;
}

.filter ul li:after{
	content: '/';
	margin: 0px 8px 0px 15px;
}

.filter ul li:last-child:after{
	display: none;
}
.filter ul li.current a,
.filter ul li:hover a{

	border-bottom: 3px solid #909090;
}

.share-bar{
	background: url(../img/bg-share-bar.jpg) repeat;
	padding: 10px;
	padding-left: 20px;
}
.share-bar .title{
	line-height: 40px;
	float: left;
	font-size: 37px;
	color: #fae100;
	font-family: 'Oswald';
}
.share-bar .title img{
	vertical-align: middle;

}
.share-bar .actions{
	margin-left: 20px;
	float: left;
	padding: 10px;
	border: 1px solid #a8a8a8;
	border-left: none;
	border-right: none;
}

.lateral-menu{
	text-align: center;
	background: #fae100;
	color: #313131;
}

.lateral-menu > .header{
	padding: 10px;
	font-size: 22px;
	font-weight: 900;
	font-family: 'Raleway';
	border-bottom: 1px dashed #313131;
}

.lateral-menu > .nav ul{
	display: block;
	padding: 0px;
	margin: 0px;
	padding-bottom: 30px;
}

.lateral-menu > .nav ul li{
	display: block;
	text-align: center;
	display: block;
	padding-top: 30px;
	font-weight: 300;
	font-family: 'Raleway';
	font-size: 18px;
}
.lateral-menu > .nav ul li.current a{
    border-bottom: 3px solid #000;
}

.lateral-menu > .nav ul li a:after,
.lateral-menu > .nav ul li a:before{
	content: url(../img/point.jpg);
	margin-left:10px;
	margin-right:10px;
}

/*==========================================
CONTACTO
============================================*/

.top-shadow{
	z-index: 1;
	position: absolute;
	top: 0;
	width: 100%;
	height: 140px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

#popUp {
	color: white;
    padding: 10px 10px;
    z-index: 99999999;
    display: none;
   	position: absolute;
		moz-box-shadow: -4px 4px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: -4px 4px 0px rgba(0,0,0,0.4);
	box-shadow: -4px 4px 0px rgba(0,0,0,0.4);

     -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #4c9cb6;
    width: 345px;
}

#popUp .pop-titulo{
	font-size: 15px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dashed white;
	font-family: 'Oswald';
}

#popUp .pop-content{
	padding-top: 6px;
	font-size: 13px;

}

#popUp:after {
	content:'';
	display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 11px 11px 0;
    border-color: transparent #4c9cb6  transparent transparent;
    position: absolute;
    right: 100%;
    top: 7px;
}

#popUp:before {
	content:'';
	display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 11px 11px 0;
    border-color: transparent rgba(0,0,0,0.4)  transparent transparent;
    position: absolute;
    right: 100%;
    margin-right: 4px;
    top: 11px;
}

/**/
#form_compra h1.title-form{
	display: none;
}
#form_compra .steps ul{
	display: block;
	float: left;
	padding: 0;
	margin-left: 36px;
	position: relative;
}
#form_compra .steps ul li{
	position: relative;
	display: block;
	float: left;
	height: 60px;
	width: 187px;
	background: url(../img/bg-step.png) no-repeat left top;
	margin-left: -13px;
	color: #646464;
}
#form_compra .steps ul li.current{
	background: url(../img/bg-step2.png) no-repeat left top;

}
#form_compra .steps ul li:nth-child(1){
	z-index: 3;
}
#form_compra .steps ul li:nth-child(2){
	z-index: 2;
}
#form_compra .steps ul li:nth-child(2){
	z-index: 1;
}
#form_compra .steps ul li span.number{
	display: block;
	float: left;
	height: 100%;
	line-height: 60px;
	font-size: 30px;
	padding-left: 21px;
	padding-right: 10px;
	font-weight: 900;
	width: 48px;
}
#form_compra .steps ul li span.title{
	display: block;
	float: left;
	width: 120px;
	padding-top: 12px;
	font-weight: 900;
	font-size: 18px;
	line-height: 20px;

}

#form_compra .actions{
	display: none;
}

.contenido .blue-lg-bottom{
    display: inline-block;
    width: 49.5%;
}

div.bloque-home{
    display: inline-block;
    width: 49%;
    vertical-align: top;
    padding: 10px;
    height: 200px;
}
.newsletter{
    background: #5D8294;
    display: inline-block;
    width: 49.5%;
    margin-top: 22px;
    height: 178px !important;
}
.newsletter h2{
    background: url(../img/news.png) no-repeat left center;
    padding-left: 50px;
    font-family: 'Oswald';
    font-size: 20px;
    line-height: 30px;
    color: white;
    margin: 10px 0px 0px;
}
.newsletter .control{
    width: 35%;
    display: inline-block;
    vertical-align: top;
    padding: 1%;
}
.newsletter .enviar{
    display: inline-block;
    vertical-align: top;
    padding: 1%;
    width: 24%;
}
.newsletter .enviar.loading button{
    opacity: 0.5;
}
.newsletter p{
    margin-top: 5px;
    margin-bottom: 17px;
    font-size: 13px;
    line-height: 13px;
    color: white;
    margin-left: 50px;
}

.tienda{
    background: url(../img/bg-tienda.jpg) no-repeat right top;
}
.tienda h2 {
    background: url(../img/gift.jpg) no-repeat 155px top;
    background-size: 45px;
    padding-right: 50px;
    font-family: 'Oswald';
    font-size: 32px;
    line-height: 35px;
    color: white;
    margin: 30px 0px 10px;
}
.tienda p{
    margin-top: 5px;
    font-size: 13px;
    line-height: 13px;
    color: white;
    display: inline-block;
    width: 58%;
}
.tienda .ir-a-tienda{
    color: #03F0FF;
    border-radius: 5px;
    border: solid 3px #03F0FF;
    padding: 6px 10px;
    font-family: 'Oswald';
    font-size: 18px;
    line-height: 20px;
    margin-top: 25px;
    display: inline-block;
}
.tienda .ir-a-tienda:hover{
    color: white;
    border-color: white;
}
.sidebar-producto{
    background: #FFE200;
    padding: 10px  10px 30px;
    font-size: 13px;
    line-height: 15px;
    margin-top: 4px;
}
.sidebar-producto h2{
    margin: 5px 0px 20px;
    border-bottom: dashed 1px gray;
    text-align: center;
    padding-bottom: 5px;
}
precio{
    font-family: 'Oswald';
    font-size: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    margin: 20px 0px;
}
#agrega-producto{
    background: #00EBFC;
    border: solid 2px gray;
    padding:  10px 20px;
    font-family: 'Oswald';
    font-size: 25px;
    line-height: 30px;
    width: 80%;
    text-align: center;
    margin: 0px auto;
    display: block;
    cursor: pointer;
}
#agrega-producto:hover{
    color: white;
}

/* ##################### CARRO DE COMPRAS ##############################*/
#listado-productos-canasta hr{ margin: 10px 0px; border-color: #DEDEDE; }
.producto-canasta-pedido .nombre h4{ margin: 0px 0 5px; }
.producto-canasta-pedido .nombre span{ font-weight: bold; }
.producto-canasta-pedido input{ border-radius: 3px; border: solid 1px silver; text-align: center; }
div#cart{
   height:30px; width: 250px; position:fixed; bottom:1px; right: 30px;
   background: #FFCB00;  border-radius: 5px 5px 0px 0px;
}
div#cart.activo{
    height: auto;
}
div#cart .tab_cart{ background:#FFB800;  border-radius: 5px 5px 0px 0px; }
div#cart .tab_cart a{
    cursor: pointer; padding: 5px 10px; display: block; width: 100%; text-align: center;
    font-weight: bold; border-bottom: solid 3px white;
}
div#cart .informacion{ padding: 10px; border-bottom: solid 10px #FFB800; }
.sin-productos{ text-align: center; font-size: 15px; line-height: 15px; padding: 10px; }
.producto-canasta-mini{
    margin-bottom: 10px; border-bottom: solid 1px white; padding-bottom: 10px; position: relative;
}
div#lista-productos .producto-canasta-mini:last-child{ margin-bottom: 0px; border: none; padding-bottom: 0px; }
.producto-canasta-mini .foto{ width: 25%; display: inline-block; vertical-align: top; }
.producto-canasta-mini .foto img{ width: 100%; }
.producto-canasta-mini .nombre{ width: 73%; display: inline-block; vertical-align: top; font-size: 13px; line-height: 13px; }
.producto-canasta-mini .remove{
    position: absolute; right: -17px; top: 0px; height: 21px; width: 17px;
    cursor: pointer;
}
div#recibo-ecommerce{ border-top: dashed 2px white; margin-top: 10px; padding-top: 10px;  }
div#recibo-ecommerce h4{ text-align: center; margin: 0px; }
div#recibo-ecommerce div#total{
    text-align: center; font-size: 30px; font-weight: bold;
    line-height: 30px;
}
div#recibo-ecommerce .pagar{
    background: #B05000; cursor: pointer; padding: 10px; width: 80%; color: white;
    text-align: center; display: block; border-radius: 5px; margin: 15px auto 5px;
}
div#recibo-ecommerce .pagar:hover{ background: #B00700; }

.btn-blue.btn-group {
	width: 100%;	
	font-family: 'Oswald';
}
.btn-blue.btn-group > .btn,
.btn-blue.btn-group:focus > .btn,
.btn-blue.btn-group:hover > .btn{
	background: #05244c;
	width: 100%;
	font-size: 32px;
	font-weight: bold;
	color: #f6f397;	
	border-radius: 2px;
	border:1px white solid;
	box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.5);
	padding: 0;
	padding-right: 28px;
	
}

.btn-blue.btn-group > .btn .caret{
	position: absolute;
	right: 0px;
	margin-right: 10px;
	top: 50%;
	font-size: 32px;
	border-top: 10px solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    margin-top: -5px;
}

.btn-blue.btn-group > ul,
.btn-blue.btn-group:focus > ul,
.btn-blue.btn-group:hover > ul{
	width: 100%;
	background: #0c4590;
	color: #f6f397;
	border-radius: 0px;
}

.btn-blue.btn-group li,
.btn-blue.btn-group:focus li,
.btn-blue.btn-group:hover li{
	background: #0c4590;
	
}

.btn-blue.btn-group li a{
	border-bottom: 1px solid white
}

.btn-blue.btn-group li:last-child a{
	border-bottom: none;
}

.btn-blue.btn-group li input,
.btn-blue.btn-group .btn input{
	width: 100%;
	font-size:18px;
	text-align: center;
	height: 45px;
	color: rgb(67,67,67);
}
.btn-blue.btn-group .btn input{
	font-size: 23px;

}

.btn-blue.btn-group > .btn.total{
	text-align: center;
	color: #9ac4fb;
	padding: 0;
}

.label-widget-donacion{
	font-family: 'Oswald';
	font-size: 14px;
	padding-bottom: 5px;
}

.dropdown-menu > li > a{
	font-size: 29px;
	font-weight: bold;
	color: #f6f397;	
	color: white;
	display: block;
	padding: 2px;
	text-align: center;
}

.boton-flotante{
	position: fixed;
	top: 40%;
	right: 0%;
}

.widget-home-donacion{
	position: relative;
}

.widget-home-donacion .logo{

	position: relative;	
}
.widget-home-donacion .logo > img{
	margin-top: -36px;
	margin-left: -50px;
}
.plan-padrino-home{
	position: absolute;
	top:0px;
	margin-left: -95px;
}

.saber-mas-plan-padrino{
	position: absolute;
	display: block;
	bottom: 17px;
	color: white !important;
	font-weight: 400;
	text-decoration: underline;
}
